{% extends 'base.html' %}
{% load static %}

{% block style %} {% static 'assignments/frontEnd.css' %} {% endblock %}

{% block title %} Add Assignment {% endblock %}

{% block heading %} <h1 class="pageTitle"> Add a new assignment </h1>{% endblock %}

{% block content %}
    <form id="addAssignment" method="post">
        <b>
        {% csrf_token %}
        {{ form.as_p }}
        </b>
    </form>
{% endblock %}

{% block navigation %}
    <button class="buttonLink" form="addAssignment" onclick="window.location.href='assignments/';"> <b> Add assignment </b> </button>
{% endblock %}